Subject: Re: CCL:(no subject)

From: [email-masked] (Zhou Feng)
Date: Mon, 23 Sep 1996 13:46:59 -0500

Dear RObert:

 We are working on RNA systems.  DOes Fantom provide accurate solvation energy
potential for ribozymes as well?  How does it calculate solvent effects?

If it works well for RNAs, it would be very interesting for us.

Feng